Safe Haskell | Safe

Bug26

Description

This module tests the ‘@since …’ annotation.

Since: 1.2.3

Synopsis

- f :: ()
- g :: ()
- class C a where

# Documentation

f :: () #

Foo

Since: 2.10.8

g :: () #

Bar

class C a where #

Class

Since: 1.0

Minimal complete definition

c_f

Methods

c_f :: a #

Since: 1.2.3

Instances

C () # | instance for () Since: 0.7.8
Instance details Methods c_f :: () #